package com.example.map;

import android.content.Intent;
import android.os.Bundle;
import android.view.View;
import android.widget.Button;

import androidx.appcompat.app.AppCompatActivity;

public class sign_in_front extends AppCompatActivity implements View.OnClickListener {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_sign_in_front);
        Button button_=findViewById(R.id.sign);
        
    
        //按钮点击后执行下面回调方法
        button_=findViewById(R.id.sign);
        findViewById(R.id.sign).setOnClickListener(this);
    
        button_.setOnClickListener(new View.OnClickListener() {
            @Override
            public void onClick(View v) {
                Intent intent=new Intent();
                intent.setClass(getApplicationContext(),LoginScreen.class);//跳转的目的地
                startActivity(intent);
            }
        });

    }

    @Override
    public void onClick(View view) {

    }
}